:root {
  --primary-color: #ebb4c2;
  --secondary-color: #66add9;
  --box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

body {
  margin-top: 100px;
  padding-bottom: 0%;
  background-color: var(--secondary-color);
}

h1,
h2,
h3 {
  text-align: center;
  margin: 0;
}

h1 {
  font-size: 96px;
  font-family: playfair display, serif;
  font-weight: bold;
}

h2 {
  font-size: 36px;
  font-family: poppins, sans-serif;
  font-weight: bold;
}

h3 {
  font-size: 24px;
  font-family: poppins, sans-serif;
  font-weight: regular;
}

p {
  font-size: 18px;
  line-height: 1.5;
}

.container-projects {
  margin-bottom: 50px;
  padding: 5%;

}

.heading-section {
  text-align: center;
  margin-bottom: 100px;
}

.my-name {
  color: var(--primary-color);
  font-family: kaushan script, cursive;
}

.contact-me {
  display: block;
  margin: 20px auto;
  padding: 10px 20px;
  font-size: 18px;
  background-color: var(--primary-color);
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.contact-me:hover {
  background-color: #d99db3;
}

.primary-link {
  margin: 20px auto;
  padding: 10px 20px;
  font-size: 18px;
  font-style: none;
  background-color: var(--primary-color);
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.primary-link:hover {
  background-color: #d99db3;
}

.mb-3 {
  margin-bottom: 1rem !important;
  text-align: left;
}

@media (max-width: 576px) {
  h1 {
    font-size: 48px;
    line-height: 1.5;
  }

  h2 {
    font-size: 32px;
    text-align: center;
  }
  
   .mb-3 {
    text-align: center;
  }

  p {
    text-align: center;
  }

  .project-link {
    display: block;
    text-align: center;
    margin: 0 20px;
  }

}

footer {
  text-align: center;
  padding: 10px;
  background-color: var(--primary-color);
  color: #fff;
}

.email, .github, .linkedin, .instagram {
  font-size: 190px;
  text-align: center;
}


a {
  color: var(--primary-color);
}

a:hover {
  color: #d99db3;
}